LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Macros
cppudllapi.h File Reference
`#include "sal/types.h"`

Go to the source code of this file.

## Macros
#define | CPPU_DLLPUBLIC SAL_DLLPUBLIC_IMPORT
#define | PURPENV_DLLPUBLIC SAL_DLLPUBLIC_IMPORT

## Macro Definition Documentation

## ◆ CPPU_DLLPUBLIC

#define CPPU_DLLPUBLIC SAL_DLLPUBLIC_IMPORT

## ◆ PURPENV_DLLPUBLIC

#define PURPENV_DLLPUBLIC SAL_DLLPUBLIC_IMPORT